IPSW-FW-IBOOT(1)

NAME

ipsw-fw-iboot - Dump firmwares

SYNOPSIS

ipsw fw iboot [flags]

DESCRIPTION

Dump firmwares

OPTIONS

-h, --help[=false]
    help for iboot

-o, --output=""
    Folder to extract files to

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-fw(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra